{
    "dc_identifier": "nl.oorg10004.2j.1963.14",
    "dc_title": "Aspecten van de technische zijde van het draineren",
    "dc_type": "2j",
    "dc_description": "Na een beknopt historisch overzicht wordt ingegaan op de ontwikkeling, die de handdrainage in de Wieringermeer heeft ondergaan. De materiaalvoorziening en de keuring van gebakken draineerbuizen en plastic buizen worden aan een beschouwing onderworpen, waarna wordt ingegaan op de mechanisatie ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@95471/aspecten-technische-zijde-draineren/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "1963-01-01",
    "dc_date_year": "1963",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1963.14.doc.1",
            "dc_title": "154856.pdf (pdf, 17 MB)",
            "foi_fileName": "154856.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/66696/154856.pdf"
        }
    ]
}